.angie-accordion-a14c0b5f {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.angie-accordion-item-a14c0b5f {
    overflow: hidden;
    transition: all 0.3s ease;
}

.angie-accordion-header-a14c0b5f {
    display: flex;
    align-items: center;
    cursor: pointer;
    transition: all 0.3s ease;
}

.angie-accordion-icon-a14c0b5f {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

.angie-accordion-icon-a14c0b5f svg {
    display: block;
}

.angie-accordion-header-text-a14c0b5f {
    flex-grow: 1;
}

.angie-accordion-title-a14c0b5f {
    transition: all 0.3s ease;
}

.angie-accordion-subtitle-a14c0b5f {
    transition: all 0.3s ease;
}

.angie-accordion-content-wrapper-a14c0b5f {
    overflow: hidden;
    transition: max-height 0.3s ease-out;
}

.angie-accordion-content-a14c0b5f {
    transition: all 0.3s ease;
}
